@(conferences:List[Conference], message: String) 

@template {
	<h1 class="page-header">Conferences</h1>
	<a href="/conferences/new">New</a>
	
	<div class="row">
	    <div class="col-lg-12">
	        <div class="panel panel-default">
	            <div class="panel-heading">
	                DataTables Advanced Tables
	            </div>
	            <!-- /.panel-heading -->
	            <div class="panel-body">
	                <div class="dataTable_wrapper">
	                    <table class="table table-striped table-bordered table-hover" id="dataTables-example">
	                        <thead>
	                            <tr>
	                                <th>Name</th>
	                                <th>Site</th>
	                                <th>Approved</th>
	                                <th>Edit</th>
	                                <th>Delete</th>
	                            </tr>
	                        </thead>
	                        <tbody>
	
								@for(conference <- conferences) {
									<tr>
										<td>@conference.getName()</td>
										<td>@conference.getSite()</td>
										<td>@conference.isApproved()</td>
										<td><a href="/conferences/edit/@conference.getId()">Edit</a></td>
										<td><a href="/conferences/delete/@conference.getId()">Delete</a></td>
									</tr>
								}
	
	                        </tbody>
	                    </table>
	                </div>
	                <!-- /.table-responsive -->
	                <div class="well">
	                    <h4>DataTables Usage Information</h4>
	                    <p>DataTables is a very flexible, advanced tables plugin for jQuery. In SB Admin, we are using a specialized version of DataTables built for Bootstrap 3. We have also customized the table headings to use Font Awesome icons in place of images. For complete documentation on DataTables, visit their website at <a target="_blank" href="https://datatables.net/">https://datatables.net/</a>.</p>
	                    <a class="btn btn-default btn-lg btn-block" target="_blank" href="https://datatables.net/">View DataTables Documentation</a>
	                </div>
	            </div>
	            <!-- /.panel-body -->
	        </div>
	        <!-- /.panel -->
	    </div>
	    <!-- /.col-lg-12 -->
	</div>
	<!-- /.row -->
	
	    <!-- Page-Level Demo Scripts - Tables - Use for reference -->
    <script>
    $(document).ready(function() {
        $('#dataTables-example').DataTable({
                responsive: true
        });
    });
    </script>
	
}




